@font-face {
	font-family: 'FuturaLT';
	src: url('FuturaLT.ttf') format('TrueType');
}

@font-face {
	font-family: 'FuturaLT-Condensed';
	src: url('FuturaLT-Condensed.ttf') format('TrueType');
}

@font-face {
	font-family: 'FuturaLT-CondensedExtraBold';
	src: url('FuturaLT-CondensedExtraBold.ttf') format('TrueType');
}

@font-face {
	font-family: 'FuturaLT-CondensedBold';
	src: url('FuturaLT-CondensedBold.ttf') format('TrueType');
}

@font-face {
	font-family: 'FuturaLT-Bold';
	src: url('FuturaLT-Bold.ttf') format('TrueType');
}

@font-face {
	font-family: 'FuturaLT-Book';
	src: url('FuturaLT-Book.ttf') format('TrueType');
}

@font-face {
	font-family: 'FuturaLT-Light';
	src: url('FuturaLT-Light.ttf') format('TrueType');
}

@font-face {
	font-family: 'FuturaLT-Oblique';
	src: url('FuturaLT-Oblique.ttf') format('TrueType');
}

@font-face {
	font-family: 'FuturaLT-Heavy';
	src: url('FuturaLT-Heavy.ttf') format('TrueType');
}

